Subject: RE: Missing Document from Questar Data Room
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 09:27:40 -0800 (PST)

Mark, neither do I

From:	Mike Ames/ENRON@enronXgate on 11/01/2001 11:08 AM CST
To:	Mark McConnell/Enron@EnronXGate, Larry Gleffe/ENRON@enronXgate, Kimberly Watson/ENRON@enronXgate, LD Stephens/ENRON@enronXgate, Jim Curry/ENRON@enronXgate, Larry Campbell/ET&S/Enron@ENRON
cc:	 

Subject:	RE: Missing Document from Questar Data Room

Mark,
Looked, and don't have it.  I didn't see any asset records in my review either.
Mike Ames

 -----Original Message-----
From: 	McConnell, Mark  
Sent:	Thursday, November 01, 2001 10:06 AM
To:	Gleffe, Larry; Watson, Kimberly; Stephens, LD; Ames, Mike; Curry, Jim; Campbell, Larry
Subject:	Missing Document from Questar Data Room

I got a call from Questar's Jodi Starling this morning.  She said an original document is missig from the data room and was wondering if someone brought it home by mistake.

The missing information is the Dandby section from the Asset Binder.  It had a grey card-stock cover.  We can certainly keep a copy but they need the original back.  With all of the paper floating around the tables, it is likely to have been mixed up with some copies that were given to us.  Anyway, please check your stuff and see if this got in there.

Also, the late copies she was making for us (including the stuff from Colleen) will be mailed overnight to Kim on Friday.  We'll get the information passed out when we get it.

Thanks,

Mark

Mark McConnell
Transwestern Pipeline Company
713-345-7896   office
713-822-4862   cell
713-646-2551   fax
[email-masked]